Suporte para navegadores

Nesta página

    Suporte para navegadores

    O Blackboard Learn é um aplicativo baseado em navegador onde você pode trabalhar e enviar exercícios e outros trabalhos de curso. Use esses recursos para determinar se seu navegador da web é compatível com a versão de sua instituição do Learn.

    Para ter a melhor experiência no Blackboard Learn com seu leitor de tela, use o Firefox® e o JAWS® em um sistema Windows®. Em um Mac®, use o Safari® e o VoiceOver. Acesse o tópico Acessibilidade para saber mais sobre a abordagem da Blackboard para oferecer software acessível.

    Navegadores compatíveis

    Para saber mais sobre a política geral de suporte a navegadores da Blackboard, além de informações sobre Javascript, cookies e outros softwares, consulte a Política de suporte para navegadores.

    Navegadores compatíveis
     Versões do navegador para o SO de área de trabalhoVersões do navegador de SO para celular e tablet*
    Navegador AndroidNão disponível4+
    Chrome**36+35+
    Edge**20+20+
    Firefox**31+Não há suporte.
    Internet Explorer***11+Não há suporte.
    Safari6+6+

    * Versões móveis desses navegadores não são compatíveis com o Blackboard Learn 9.1 no momento, embora usuários possam ter sucesso usando-as. O Blackboard Learn com a experiência Ultra é compatível com esses navegadores em dispositivos móveis e tablet.

    ** Google Chrome acima da versão 42, Mozilla Firefox acima da versão 52 e Microsoft Edge não suportam plugins do tipo NPAPI, incluindo plugins Java e plugins de navegador de várias mídias. A Blackboard não é compatível com esses navegadores para utilização nas seguintes circunstâncias: 1) com tipos de mídia incorporados que requerem plug-ins NPAPI de terceiros para visualização e 2) a interface de upload de vários arquivos localiza na Coleção de Conteúdo, embora as interfaces de upload de vários arquivos sejam compatíveis com esses navegadores.

    *** O Internet Explorer não é compatível com a experiência Ultra ou com a Visão Ultra do curso.


    Dispositivos testados e sistemas operacionais

    Uma variedade de dispositivos e sistemas operacionais foram usados para testes navegadores suportados. O suporte não é limitado a estes sistemas operacionais específicos. As versões do navegador para área de trabalho acima são compatíveis independentemente do dispositivo ou sistema operacional particular no qual é executado.

    Dispositivos usados para teste
    CategoriaTestado
    Sistemas operacionaisWindows 7, Windows 8, Windows 10, Mac OS 10.8, Mac OS 10.9, Mac OS 10.10, iOS, Android, Windows Mobile, Chrome OS
    Dispositivos com iOSiPod Touch , iPhone 4S, iPhone 5S, iPhone5c, iPhone 6, iPad 2, iPad 3, iPad Mini 3, iPad Air 2
    Dispositivos com AndroidGalaxy S4, Galaxy S5, HTC G1, LG C800 myTouch, HTC One, Galaxy Note 2014, HTC One M8
    Dispositivos móveis com WindowsVenue 8 Pro, Lumia 520, Lumia 930
    Dispositivos com SO ChromeChromebook (navegador Chrome; recursos que exijam plug-ins NPAPI não têm suporte)

    A Blackboard se esforça para maximizar o acesso a todos os seus produtos. As duas versões mais recentes disponíveis do JAWS são usadas durante o teste de acessibilidade de cada versão do Blackboard Learn.

    Java e outros plugins de navegador

    Alguns recursos do Blackboard Learn exigem a instalação de software adicional específico. Sem isso, os recursos não funcionam. Os seguintes recursos do Blackboard Learn têm requisitos de plugin:

    • Vários uploads de arquivos nos Arquivos de curso e na Coleção de conteúdo requerem o Java Runtime Environment (JRE) da Oracle habilitado como plugin de navegador. A ferramenta para upload de um só arquivo não tem o mesmo requisito. O miniaplicativo de upload é assinado pela Blackboard e inclui uma autorização por carimbo de data/hora que permite que o miniaplicativo seja executado mesmo após o certificado ter expirado.
    • Os recursos de comunicação síncrona da Sala do curso e do Blackboard Collaborate, disponíveis via Building Block, requerem o download e a instalação do inicializador do Blackboard Collaborate, mas não requerem o plug-in do Java JRE para navegador.

      O inicializador só é necessário para o Blackboard Collaborate com a experiência Original. O Blackboard Collaborate com a experiência Ultra não requer que downloads sejam feitos.

    As versões 7 e 8 do JRE são as versões recomendadas para recursos que dependem de Java. É possível que a versão 6 do JRE funcione, mas isso pode resultar em comportamento inesperado. A Oracle reconhece a existência de alguns problemas de segurança na versão 6 do JRE.

    O Blackboard Learn não exige nenhum outro plug-in de navegador. Para saber mais sobre plug-ins de navegador, tecnologia assistiva e outros softwares de apoio, consulte o tópico da Política de suporte para navegadores, presente nesta seção.


    Suporte do navegador para o Analytics for Learn

    Os relatórios e as visualizações disponíveis no Analytics para Learn são entregues por meio de ferramentas de business intelligence de terceiros parceiros da Blackboard, especificamente da Microsoft (Reporting Services) para relatórios incorporados e da Pyramid (Pyramid BI Office) para construção de painéis. Esses produtos têm seus próprios comprometimentos com o suporte de navegador, portanto, os detalhes abaixo estão sujeitos a mudanças com base nas decisões tomadas por nossos parceiros sobre os produtos.

    Os relatórios do Analytics para Learn exibidos na interface do Learn recebem suporte em todos os mesmos navegadores que o Learn. Os relatórios autônomos do Microsoft Reporting Services também têm suporte nos mesmos navegadores que o Learn. Consulte o site da Microsoft para saber mais sobre suporte de navegador para o Microsoft Reporting Services.

    Para ver os painéis da Pyramid, é necessário ter um navegador compatível com HTML-5. Versões mais antigas do Internet Explorer e que foram desativadas pela Microsoft não são compatíveis para visualização dos relatórios da Pyramid. Para criar painéis da Pyramid, é necessário ter um navegador compatível com NPAPI, pois o construtor da Pyramid usa o plug-in Microsoft Silverlight. O Google Chrome desativou o suporte a NPAPI, portanto esse navegador é incompatível. Os usuários de Firefox ou Safari devem instalar e configurar o plug-in do Silverlight para usá-lo no navegador.


    Notas de configuração

    • O Internet Explorer só é compatível no Modo Padrão.
    • Mac OS X 10.8+ Java para interfaces do Original Blackboard Learn 9.1: O Java não é mais enviado como parte da instalação do SO e seu download deve ser feito e instalado por usuários mediante solicitação do aplicativo/applet - essa é uma ação única da parte do usuário.

    A tecnologia do cliente muda de versões anteriores

    • O suporte ao Internet Explorer 10 terminou.
    • A definição da expansão do suporte dos tipos e versões do navegadores será incluída nos sistemas operacionais e formatos adicionais incluindo dispositivos celulares e tablet.

    Tecnologias sem suporte

    • Windows XP
    • Sistemas Windows, Mac OS e Linux que não são executados em um navegador suportado
    • As versões do Internet Explorer 10 e inferior que não são mais suportadas pela Microsoft; Internet Explorer em dispositivos móveis
    • As versões do Firefox 30 e inferiores para área de trabalho; todas as versões do Firefox em dispositivos móveis
    • Versões do Chrome 35 e inferiores (versão 34 e inferior em dispositivos móveis)
    • Versões do Safari 5 e inferiores
    • Interfaces do usuário JRE 5 para Blackboard Learn Original

    Suporte para interfaces com a experiência Original

    Esta seção se aplica somente aos usuários do Blackboard Learn SaaS.

    Algumas interface do usuários no Blackboard Learn na implantação SaaS ainda não foram atualizadas para a experiência Ultra. A lista a seguir inclui, mas não está limitada às seguintes áreas:

    • Visão original do curso - usando a Visão original do curso Blackboard Learn 9.1
    • Áreas de configuração do administrador
    • Coleção de conteúdo
    • Pesquisas empresariais
    • Gerenciador de metas
    • Recursos de avaliação de resultados

    Essas interfaces da experiência original não são suportadas em tablets e dispositivos móveis, embora usuários possam ter algum êxito usando-as nesses dispositivos.